# Balancing Deployment

Development Deployment on ACS Kubernetes

## Version
Current version is 4.0

## URL
https://v4.wp5.platone-dsotp.k8s.eonerc.rwth-aachen.de/balancing/<endpoint>
available enpoints are  PUT /input
                        GET /results
                        Get /health